LIMACTL(1)

NAME

limactl - Lima: Linux virtual machines

SYNOPSIS

limactl [flags]

DESCRIPTION

Lima: Linux virtual machines

OPTIONS

--debug[=false]
    debug mode

-h, --help[=false]
    help for limactl

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
      Start the default instance:
      $ limactl start
      Open a shell:
      $ lima
      Run a container:
      $ lima nerdctl run -d --name nginx -p 8080:80 nginx:alpine
      Stop the default instance:
      $ limactl stop
      See also template YAMLs: /usr/local/share/lima/templates

SEE ALSO

limactl-completion(1), limactl-copy(1), limactl-create(1), limactl-delete(1), limactl-disk(1), limactl-edit(1), limactl-factory-reset(1), limactl-info(1), limactl-list(1), limactl-protect(1), limactl-prune(1), limactl-shell(1), limactl-show-ssh(1), limactl-snapshot(1), limactl-start(1), limactl-start-at-login(1), limactl-stop(1), limactl-sudoers(1), limactl-unprotect(1), limactl-validate(1)